Subject: The SNES Cheats/Spoilers List (updated December 1st, 1992)
From: [email-masked] (Robert DeLoura)
Date: Wed, 2 Dec 1992 01:01:53 GMT
Newsgroups: rec.games.video

The SNES/SFC Cheats and Spoilers List
		     Maintained by Robert DeLoura
		   (updated on December 1st, 1992)
			([email-masked])

ATS means At Title Screen, where you can see the name of the game.

Unless specified otherwise, all codes are on Controller #1.

Up, Down, Left, Right are on the directional keypad, whereas L and R
are the buttons on the controller.

">" are verified pieces of info, "<" are unverified.

If you have a tip or a cheat that isn't included here, or if you verify
something that I've marked as unverified, let me know.  I'll include it in
the list, and add your email address to the list of contributors.

If you search through this list for all appearances of the string "&
&&", you'll generate an alphabetical list of the games it covers.
(That's three ampersands in a row.  I split it up so the line containing it
wouldn't show up in your search.)

Based on a list originally kept by [email-masked] (Craig H. Heartwell)
Contributed to by:
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]
  [email-masked]

===========================================================================

ACTRAISER                                                                   &&&

> Professional Mode - After completing the game, ATS press
  Up (or Down twice).  The "Professional" selection will appear below
  "New Game".  You don't get any magic, and regular monsters take twice
  as many hits to kill.

> Extra 1-Ups - There are at least 3 extra 1-Ups to be had while directing
  the building of towns.  If you cause it to rain over the lake east of
  Bloodpool, the people will find and present you with the first one.  In
  Kasandora, once you have uncovered the pyramid cause an earthquake and
  another source of life will be uncovered.  The third one is collected by
  striking the Northwood temple with lightning.
  (these are actually listed in the instructions)

===========================================================================

ADDAMS FAMILY, THE                                                          &&&

< 100 lives - the password is '11111'.

< Warp passwords:
	Start               &#KKN
	After Pugsley       V1913
	After Grandma       B&J15
	After Wednesday     BD#K4
	After Fester        BL91B

< If you enter the music room and wait for the music to stop, the passage
  to the basement will be unblocked.

===========================================================================

F-ZERO                                                                      &&&

> Master Level: If you complete all five tracks in a grand prix at the
  expert level, you will be given the opportunity to race at Master
  Level.

> Getting an early lead:
  Unless you drive the Golden Fox (yellow car), you can always get
  an initial speed increase by using the quick start (hold down the
  accelerator to full before start) and leaning to the right.  By moving
  into the next car's "lane" you can force him to hit you from behind
  giving you a good push.  If you use the Fire Stingray (Pink), you can do this
  twice, first Blue Falcon will hit you then moving a little farther right,
  Wild Goose (Green) will hit you.  This initial 2nd place position will
  enable you to take the lead rather quickly (beginner and standard levels).

===========================================================================

FINAL FANTASY II                                                            &&&

> General Combat Advice:
  Never underestimate the value of casting BESRK and FAST on a character who
  inflicts a lot of hand-to-hand damage.  Especially against bosses.  Just
  don't let him get CHARMED.  :-)

> You can safely cast CALL spells on a WALLed creature.
  Failing this, cast WALL on a party member, and bounce the offensive spells
  off his WALL onto your opponent.  Spells only bounce once, thus will not
  reflect back in your face when you do this.

> Rydia (your Caller) learns Meteo at level 60.

< Some very rare items can be found by killing certain sets of monsters, and
  getting very lucky.  Supposedly POWER ARMOR is sometimes awarded as treasure
  if you defeat a pair of Behemoths.  I've received an odd magical item that
  is just called "IMP", and seems to be unusable.  I got it by killing two
  Imps and a Swordrat in the Misty Cave.  I have no idea what it does (do you?).
  (If you know how to get any other odd items, please let me know and I'll
  list the information here.)

> How to beat the Queen in the Land of Summoned Monsters
  The difficulty in defeating the Queen is that she keeps curing herself.
  To defeat any enemy which does this, as soon as possible, cast WALL on
  the enemy so that attempts to CURE self will reflect to someone in your
  party.  Remember, once you WALL the Queen (or any enemy) DO NOT cast
  destructive magic spells on her, unless they are Caller spells.

> How to beat the King in the Land of Summoned Monsters
  Brute force.  Nothing special.  If you can't beat him, go get tougher and
  come back.  Having some things to DART at him will help.  Make sure to use
  group Cure3 or Cure4 spells.

> How to beat Odin
  Call LEVIA against him, but otherwise just use brute force.  Lightning attacks
  seem to bring his wrath down upon you much more quickly than necessary.
  (It's suspected that the Odin spell fails against monsters with more than a
  certain number of hit points.  If you know for sure, please let me know.)

> How to beat Bahamut
  Call LEVIA against him, cast WHITE against him, DART Ninja Stars at him.

> Methods for defeating Zeromus (the final boss)
  (Combined suggestions from several people)

  Beware, Zeromus tends to lash out with very powerful spells if you attack
  him with NUKE or WHITE.

  Paladin:  Attack, attack, attack....
  Ninja:    Automatically attacks with Berserk for a while, then Dart Ninja
            Stars.
  Wh Wiz:   Cast group-Cure4 every round. (Berserk the Ninja after the
            Paladin uses the Crystal.)
  Bl Wiz:   Call Baham every round.
  Dragoon:  Jump every round unless he needs healing, in which case Attack.

  Kain ( Dragoon )      : Jump w/ White spear
  Rydia ( Caller )      : Bahamut, Bahamut, Bahamut
  Cecil ( Paladin )     : Attack, Use Elixir, repeat
  Rosa ( White Wizard ) : White Spell
  Edge ( Ninja )        : "Dart" Excalibur, "Dart" Ninja stars

  Cecil:  Straight ahead fight.
  Kain:   Jump attack
  Rydia:  Call Levia.  Call Asura instead, if needed.
  Rosa:   Cast "Besrk" on Edge after Crystal used.
          Cast "Life2" and "Cure4" the rest of the time.
  Edge:   Fights on "autopilot" ("Besrk") for a bit.  Then "Dart" anything you
          can.  If you run out of things to "Dart", Fight.

  Cecil:  Attack, attack, attack....
  Rydia:  Nuke, Nuke, Nuke....
  Kain:   Jump, Jump, Jump....
  Rosa:   Cure4, Cure4, Cure4....
          Life2 on Cecil or Rydia if they die.
  Edge:   Dart, Dart, Dart....

===========================================================================

FINAL FIGHT                                                                 &&&

< Before beginning your mission through Metro City - ATS, press & hold L,
  then press START.  This will take you to an Option Mode Screen.  Use Up,
  Down, and X to select/change features.  Use R to play music and SFX.

===========================================================================

GRADIUS III                                                                 &&&

> Random Weapons - Enter the manual weapons select screen and press X, Y, X,
  Y, X, Y.  Weapons will be randomly selected for you.

> Reset From Controller - Hold L, R, and START to reset the game from
  the controller.

> Super Demo - Hold the A button until start-up demo begins.

< Bonus Stages - There are bonus stages in levels 2, 3, 4, 5, and 7.
  Most bonus stages require that you meet some condition and then fly into
  a seemingly solid area to enter the bonus area.  The conditions and
  areas are described below.

>    Level 2 - (condition: none), fly into the first ship opening along
               the bottom of the screen in the last section of the stage
               before meeting the boss (area after the giant carbonated
               bubbles).
<    Level 3 - (condition: must have destroyed all of the guns on the
               ground), fly up close to the low rock ceiling toward the
               end of the level right before the last "mountain".
<    Level 4 - (condition: must have no power-up boxes lit at bottom of
               screen), fly into the back of the Moai head located in
               the middle of 3 heads toward the end of the level.  This
               particular head will be facing away from you and all 3
               heads are upright - difficult to explain location w/o
               picture).
<    Level 5 - (condition: unknown), fly through the fire at the corner
               of the inverted volcano just before the small passage
               which leads to the 2-headed fire dragon.
<    Level 7 - (condition: unknown), fly through low corner just after
               the 4 turrets where your ship would normally have to
               cut diagonally upward.

> Super Code - Once started, pause then enter the following sequence:
     Up, Up, Down, Down, L, R, L, R, B, A, START
  This will power up your ship with missiles, force field, all options, and
  more speed.  You can use this code once per level.  Original Konami code
  for Gradius and LifeForce will cause GradiusIII ship to self-destruct.

< Extra Ships - On title screen hold Left on control pad and press A button
  3 times then start.  This will give you a reserve of 29 ships.

> Credit Increase - On title screen press X button as many times as possible
  before pressing START.  The number of restart credits will increase 1 for
  each 3 or 4 X presses.  The maximum credits humanly possible using this
  technique is probably 7.

> Spread Your Options - Select R Option (rotating options) from weapons panel.
  Once you have acquired all 4 Options, collect enough power-ups to again
  hilite the "Option" option at the bottom of the screen.  Press and hold
  the A button to increase the radius of your R Options.  This will make the
  R Option as effective (probably more so) as any of the other Option types
  by covering a large portion of the screen.

> Arcade Game Mode - On the Option Mode Screen, select Game Level and press
  the A button as fast as you can until the level reads "ARCADE".

===========================================================================

JOHN MADDEN FOOTBALL                                                        &&&

< Password to skip to the last round:   BBBB5nZ5C

===========================================================================

LEMMINGS                                                                    &&&

< Level Passwords - 

         -----------------------------------------------------------
         | Level | Fun     | Tricky  | Taxing  | Mayhem  | Sunsoft | 
         -----------------------------------------------------------
         | 1     | SRDTPT  | MGQZMGG | PQFPTBP | XNMTWVD | TPCWFMP |
         | 2     | MJDVLXT | LXSFDXB | HPLHRXL | KDTJQQR | WSJCLDX |
         | 3     | ZBHPRLQ | ZRVXBWQ | CPZRSRV | VNTGWRB | PVNRCMV |
         | 4     | GWSXMHK | NKVKRTB | SMSWSPW | SQDLCRR | HZSQQNV |
         | 5     | NCDKKWG | GJWDHMG | DXCQKRX | JHQTCPD | KCGHCNC |
         | 6     | CKWDRKV | DJCQQZT | MDGMJLV | RQXNVNP |         |
         | 7     | HCBSMGV | JHSVCQL | WZWSDMK | CBWMMLG |         |
         | 8     | JBKZQGS | RCHFGNN | HZBCFQM | LCVDQWL |         |
         | 9     | MMDMKKX | BJWVRCQ | SPRPVHR | KDHWTJL |         |
         | 10    | SKFKNNB | RFPZFBJ | BWCBKXJ | GVNKKJL |         |
         | 11    | LXNLJCP | JKJBRMQ | WRFVJDL | DXCDGNH |         |
         | 12    | MTPCTNP | MZDCDTC | GGBCXXS | GWJTPLW |         |
         | 13    | PCLSRCP | ZVMQKXB | TTXQXQL | LNZNHWM |         |
         | 14    | KPMDGXZ | ZZRHJPL | DCBBWNH | MZXZKZC |         |
         | 15    | TLVKLSW | JFLKJPX | WCBLDQX | RWLTTCQ |         |
         | 16    | HMHRSDR | JQXRNGJ | PFVFXCR | LGJCRKM |         |
         | 17    | MFLFHSH | WFVBVJP | NKVCKDN | SQXKBZN |         |
         | 18    | QXPKCHB | KWVBVJP | QPDDJFB | WXTBWCB |         |
         | 19    | MWRTLNR | TTKLKZT | QBGBPSW | NPKNRKV |         |
         | 20    | GMXCWPS | NNFFQPV | JLXJWNW | PZQWRGP |         |
         | 21    | KBXNJPB | ZNXBKMP | JLHFSRF | DZTHVNL |         |
         | 22    | DVJJBGM | QSLQWTJ | WCLJNNK | RMDTBFQ |         |
         | 23    | JGSSCZL | BGFVMFR | LVFHHMM | FCSLSPK |         |
         | 24    | MVGDKVX | PQZWDKM | MHNNCPC | RNHQXVM |         |
         | 25    | LSQHCQS | SBCMSJS | RNMKXLP | LTGNDXH |         |
         | 26    | SXRQMVR | BDGQRNX | XZZSDDN | LHLTDDV |         |
         | 27    | PMQJPMX | XPPBQWL | BBTSGZC | HCBBKHV |         |
         | 28    | DHBPTWQ | JHQSPRH | LXFLJPX | MWLGVQJ |         |
         | 29    | BCXLWVV | GCLKJMQ | QKZVKFT | GSPQCRQ |         |
         | 30    | FXWBBSL | SRWGXZM | WFCSHNT | ZTTGRFH |         |
         -----------------------------------------------------------

===========================================================================

PILOTWINGS                                                                  &&&

< Bonus Stages - Get to bonus stages by accomplishing special maneuvers
  on the Rocketbelt and Parachute rounds.  Ignore the rings and other
  objectives in these rounds and maneuver over the moving platform in 
  each level.  If you can land on this portion of the target area, you
  will be taken to the bonus stage with a rating of 100 points.
  When using the rocketbelt, you will be transformed into a winged man.
  While winged, try to jump onto the trampolines and hit the power P's
  before landing in the middle of the target.  When using the parachute,
  you will be transformed into a penguin who must high dive into a
  multi-point pool.  The waters are separated by ropes which each
  designate different extra point values.

  HINTS on landing on moving platforms:

  to land on moving platform with the parachute (level one):
	immediately rotate 90 degrees right when released (ignore rings).
	hold position until 630-40 feet, at which time pull rip-cord and
	then pull a quick u-turn (180 degrees).  at 225 feet, rotate 90
	degrees right and line up with the moving platform track.  when you
	reach the track the platform should pass underneath you and then
	return underneath you (traveling the same direction as you) -- as
	soon as you see it flare and hold.

  to land in the water target with the hang-glider:
	hit thermal and wait till the glider levels out.  push up (dive)
	and right, drop to 150 feet, pull up and line up with the target.
	obtain level flight and flare repeatedly just before the shadow
	hits the bottom edge of the target (not much, you should be no 
	higher than 25 feet).

  to land on the moving platform with the rocket-pack:
	practice using the low burner and holding at 10 feet.  then
	practice stabilizing your position after moving forward (tricky).
	complete the course and stabilize yourself over the platform's path
	in a place where you can see it approaching (at a corner or end of
	the 'track').  drop like a rock the moment the edge of the platform
	hits your shadow.
  ([email-masked])

< Level Codes:

     Level 2  - 985206
     Level 3  - 394391
     Level 4  - 520771
     Level 5  - (Heli): 108048
     Level 6  - 400718
     Level 7  - 773224
     Level 8  - 165411
     Level 9  - 760357
     Level 10 - 882943 (night-time Heli)

===========================================================================

POPULOUS                                                                    &&&

(many thanks to [email-masked] for typing most of these in)

< Level Codes:

1   GENESIS 
3   W3RTVD5R
5   S1DW2L4R
6   L5W5ZM4T
9   M2NQ34L1S
10  B2LD2L5W
12  M5R14R   
14  B1D2K4T
15  R2NG1SB1R
16  W41VC4L1S
19  M2MW2LJ5B
20  J5SGB2NG
21  K2LL4T   
22  E513B1R
23  SC5Q342LL
26  H1M5XJ5B 
27  B3R5G5L2N
28  V4RV2K43L
30  SH2C42LL
33  T2MK5PC5N
38  L5WD2H2LL
42  B2L2K4B5Y
43  Q1Z1S4ND
46  B1DQ1ZD5N
48  W41VGB5LD
49  B3G4B5Y  
50  C1L34ND  
52  J5SMPP4RT
53  K2LL41D5N
57  N2M1SM4T
62  SH2GBH1M
68  H5B5XD5R
73  M2NTH5L4
79  R2NGH2PT
83  M2M5G52CK
86  E51P4T
91  B3RM4J5B
95  F3T412LL
99  H3RT2N5LD
103 C5RD24H2LL
109 L1P5ZL3G
115 M2MT4ND
118 E513SD5N
123 B3R5ZM4
121 N2MH2P5ND
125 D532NG53T
130 SH1D53TLD
134 L5W5P1L
142 B1DD44R
146 C1L3SL1S
152 SW12B1R
159 F3TD24P2L
163 H3RTS5DC5N
168 B2NQ34H2LL
173 L1P2K44ND
178 C1LW2LH1M
182 E51Q34P4RT
187 B3R2K4M4T
193 T2MGB5ND
197 S1DD2L1S
201 M2N2K42NG
207 R2NGGB4R
220 V4RYK5P5RD
224 S3ZQ34P2L
228 H5B5G5C5N
233 M2NQ1ZH2LL
239 R2NGMPM4
243 M2M2K4H1M
248 SW1K5P53T
254 SH241P4RT
262 L5WK5PL1S
266 B2LH2P2NG
272 W41V2NJ5B
279 SC55J5B
284 V4RY2NGT5RY
291 H3RT3ST5RY
298 B2L2NGH2LL
304 W41VD24M4
310 E515Z4ND
320 S3ZM453T
327 C5RQ34L1S
336 W41VS5D2CK
341 K2LLQ342LL
347 B3R1SP2L
352 S3Z5ZL2N
359 C5R5G55LD
365 L1PK5PM1R
370 C1LD2P4RT
376 SW1C4M4
381 D5345ND
387 H3RT5G5P1L
393 M2NK5PL5W
401 B3G5G52CK
407 SC5K5PT5RY
414 SH25XT5RY
422 L5WGB5RD
427 Q1Z41L3G
432 W41VP4B5Y
437 K2LLM4M1R
441 N2M41M4
447 F3TTM4T
454 L5WMP2NG
462 B1D53TT
465 B3GM4L5W
471 SC52NG2LL
479 F3TM4T5RY
484 H5B2P2L
491 Q1ZD244ND
498 C1L24ND
501 K2LLD253T
507 B3RC4P4RT
513 T2M3LD
518 L5W53T4R
522 B2LYL1S
528 W41VQ34B1R
535 SC5C4B1R
541 D5333L
549 S1DC4P2L
552 B2NK5PD5N
557 L1PMPM4
562 C1L1S5ND
569 N2M35ND
573 D535X53T
579 H3RTQ1ZH5L4
583 C5R54R
587 Q1Z5XL1S
592 W41VTT
598 E51H2PL2N
603 B3RL5P5RD
609 T2M3ST5RY
613 S1DMPB5Y
619 Q1ZP45LD
625 B3G5M1R
629 K2LL2M4
634 H1M15ND
639 F3T5D5R
645 S1DL5PL1S
650 B2LD24T
653 L1PYL5W
658 C1L2NGB1R
663 SC553TL2N
670 SH25ZL2N
675 H3RTD45RD
680 B2NC4L3G
686 B1D34ND
693 K2LL1SM4T
699 B3R45ND
706 SH1D2K44R
711 C5RK5PL5W
725 K2LLK5PT5RY
733 D535G55RD
736 S3ZC43L
740 H5BGB5RD
746 B2L5XH2LL
758 E51MPM4T
763 B3R2NP1L
771 H3RTH2P4R
774 L5W5XH5L4
777 M2N2N2CK
783 R2NGM4L5W
789 K2LL2NG2LL
796 V4RY3S2LL
803 H3RT2NGL3G
810 B2L3SL3G
815 R2NG5ZB5Y
821 K2LL1H1M
826 H1MY53T
834 SH1DD4D5R
841 M2NS5DL5W
848 W41VD4L5W
854 E51Y2LL
859 B3R33L
866 SH1D1SB5Y
872 B2N45LD
877 L1P5XD5N
882 C1LYM4
887 SC535ND
893 D532K4P1L
899 H3RTGBD5R
904 B2N41H5L4
909 L1PP42NG
915 M2M3J5B
919 SC55X2LL
925 D53Q1ZP2L
931 H3RTMPB5Y
937 M2NP45LD
942 B1DM4D5N
949 K2LLL5P53T
956 V4RYM453T
962 SH1D2NGH5L4
968 B2ND24T
975 R2NG2T
979 M2MP42CK
988 V4RY5ZL2N

===========================================================================

RANMA 1/2 (SFC)                                                             &&&

I'm going to use different spellings for the character names here, because
the ones used on the cart annoy me.  (I'm a big fan of the animated show.)

	CART SAYS		I SAY
	Ryohga			Ryouga
	Kohchoh			Kouchou
	Happy			Happosai
	Kunoh			Kunou
	Colon			Cologne

> Debug Mode - ATS, hold L and R down, and then press Start.  Keep holding
  L and R.  A list of options should appear, and now you can release L and
  R.  You can use this to set up any fight combination you'd like -- any
  character vs any character, run by your choice of human or computer.  Even
  computer vs computer, if you'd like.  However, the computer doesn't know how
  to fight as Happosai or Cologne, so if you pick a computer-controlled
  version of either, it'll just stand there and let you beat on it.  You
  can also play around with the strength of the characters from this menu.
  If you hit SELECT, the background will change.  Whatever background is
  on the menu when you hit START will be the background you'll fight on.
  There are easier ways to play char-vs-char and such, so read on....

> Playing as someone other than Ranma in 1-player mode - hold L and R down
  on Controller 1, and you can push Left and Right to pick any normal
  character that you'd like (not Happosai or Cologne, though).  You can
  change characters every time you see the character selection screen (you
  aren't stuck with the same character against each opponent).  You can also
  use this to allow Player 1 to be a non-Ranma character in Duel mode
  (player-vs-player).  See the next hint if you want to be the same character
  as your opponent (in either mode), though....

> Playing as the same character as your opponent - the person on Controller
  1 must hold down L and R (boy, that sounds familiar) when you hit a button
  to start the match.  If you don't do this, the game will beep at you as
  if your choice of match-up was illegal.

> Other Difficulty Levels - From the options screen, press L, then R, then
  SELECT.  There will now be two more difficulty levels you can scroll
  through, in red text.  One seems just a bit harder than EASY, the other
  just a bit easier than SUPER.

> General Computer Advice - Play Ranma-chan.  Half the characters are easily
  defeatable by waiting in defensive crouch for them to jump in on you, then
  quickly standing and doing your A-button special attack.  (Genma, Ryouga,
  and usually Shampoo).  Defeat Kouchou by luring him into throwing a
  pineapple and double-jumping over it (don't jumpkick him) to throw him.
  Kunou is a sucker for repeated throws (throw him, rush over to him while
  he's getting up and throw him again as he stands, repeat), all you have to
  do is get in on him *one* time.  

===========================================================================

SIM CITY                                                                    &&&

> How to raise your treasury to $999,999
      Get into a situation where your cash is near zero and you cannot give
  100% to the Transit, Police and Fire Departments, then do the following
  procedure only WHEN THE TAX SCREEN APPEARS AT THE END OF THE FISCAL YEAR!

  1. Hold the LEFT and RIGHT Buttons on the top of the controller
     DO NOT RELEASE EITHER BUTTON UNTIL THE PROCEDURE IS COMPLETE
  2. Select "Go with these figures"
  3. Exit back to the Building Screen
  4. Select the Taxes Menu
  5. Increase Transit, Police and Fire to 100%, bringing your cash
     flow to a negative number
  6. Select "Go with these figures"
  7. Return to Building Screen
  8. When you release the LEFT and RIGHT buttons the cash amount will
     change to 999999

      Bingo!  A million bucks to work with.  You can almost never use it all
  up.  But if you do run out of money just repeat the procedure.  It works
  every time.

      One word of advice.  Do not use the procedure until you have acquired
  the Bank.  The Commercial Zones which surround a Bank usually become
  C-Tops quickly, so having the Bank is worth the wait.  The Bank is
  acquired when your have a population of 10000 people and less than $2000, 
  if I recall properly.  What I do is play normally until I acquire the 
  Bank, then build Police or Fire Stations until I run out of money.  Then
  wait for the fiscal year to end and do the procedure.

      Please note that this procedure only seems to work at the end of the
  fiscal year and the tax screen must come up automatically or is does not
  work.

===========================================================================

SOUL BLAZER                                                                 &&&

> How do I defeat the metallic boss in the Painting?  (Area 1)
  You must defeat him without having the Zantetsu (anti-metal) sword.  It
  can be done -- it's just very time-consuming.  Lure him to the left, then
  walk up the central ramp and hit him once as he approaches you (stay at the
  top of the ramp, don't touch the platform he's confined to).  Then rush back
  down the ramp and lure him over to the left again.  It's boring, but it
  works.

> Location of the Master's 8 Emblems
  Emblem A:  Use the ZANTETSU sword to kill all the metal creatures in the
             Painting in Area 1.  You'll release some ivy that leads to an
             area containing the Emblem.  (walk around)
  Emblem B:  Once the soul of the man who "knows everything about Castle
             Magridd" joins you, go back into the Torture Chamber section
             of Area 6, and look around for invisible chests.  One of them
             contains the Emblem.
  Emblem C:  In Area 2, the right-hand squirrel in the right-hand tree
             (the tree with the 'hungry' squirrel) will give you the Emblem.
  Emblem D:  In Area 3, you will free a sleeping dolphin who appears in the
             prison area (where Lue is being held captive).  Use the Dream
             Rod on him, then equip the Great Pearl and talk to him while
             you're in his dream.  Step on the monster lair he was standing
             on in the dream.  Back in the real world, you should find a path
             on the west side of the area just before the final boss.  The
             path leads to an area with 4 chests, one of which contains the
             Emblem.
  Emblem E:  In Area 4, you will free a snail, into a room that doesn't
             seem to have any entrances.  It has a hidden passage (it looks
             like rock, but you can walk through it) leading into it.
             From your blue transport square in the 'town', try to walk into
             the wall to the southwest of you.  You'll find the path, if you
             have freed the snail.  He'll give you the Emblem.
  Emblem F:  You'll find a sleeping mushroom in Area 4 (inside the punishment
             room).  Make note of where he's standing in his dream (use the
             Dream Rod).  Then go back to that spot in the real world, and
             you'll find the Emblem.  (It's in the action area just before
             the Boss).
  Emblem G:  In Area 5, on the first floor of Leo's house, there is a room
             in the southwest corner containing a dresser, a plant, and a
             cat.  Push the dresser to the west, the Emblem is underneath.
             (I have no idea how you were supposed to realize this -- I called
             Nintendo and asked them.)
  Emblem H:  In Area 6, when you free the guard that causes the castle to be
             rebuilt (along the northern edge of the town), the Emblem will
             appear along the outer wall of the castle.  From your blue
             transport square, just walk outside and go west.

> Location of the three Red-Hot items for summoning the Phoenix
  Red-Hot Ball  :  In Area 7 (the Evil World), it's inside a treasure chest.
                   You can only reach the treasure chest via the transport
                   squares -- when you've gone far enough to see the chest
                   in question, the transport square will appear, and you'll
                   be able to get to it from the temple screen.
  Red-Hot Mirror:  When you go back to Area 2 with the SPIRIT Sword and kill
                   all the floating yellow balls in the Light Temple, you'll
                   free a bird, who will appear to the west of the restaurant.
                   (You'll free more than one bird.)  When you talk to him,
                   he'll give you the Mirror.
  Red-Hot Stick :  When you go back to Area 3 with the ZANTETSU Sword and
                   kill the metal gorillas on Dorean (the volcanic island),
                   you'll free a Mermaid.  Go back and talk to her, and she'll
                   give you the Stick.

> The Ending for the game continues after the end of the credits.  Wait for
  about 20 seconds, and it should continue.

> You can get a lot of XPs in the World of Evil by going to the transporter
  field that connects the next-to-last and last parts of it, equipping the
  Soul Armor, Soul Blade, and Phoenix magic, and going back and forth between
  the two sections, killing the three rotating metal walls on the last part,
  then entering the red transporter square to return to the previous section,
  re-entering it to return to the final section, and killing the metal walls
  over again.  Repeat as desired -- they're worth 4000 xps each.

===========================================================================

STREET FIGHTER II                                                           &&&

> Championship Colors Mode - After the 'Licensed by Nintendo' message
  disappears from the screen, but before the music for the Capcom logo fade-in
  finishes, enter the following sequence on Controller #1:
               Down, R, Up, L, Y, B
  If you do it correctly, you'll hear the "character select" sound effect.
  If you're playing on the Super Famicom version of the cartridge, you'll
  need to include X, A on the end of the sequence.  When you select a
  character, if you use the Start button, you'll be in Championship Edition
  colors, but will not have any Championship Edition special moves.  If you
  use a normal button to pick your character, you'll be your original (SF2)
  color.  This also allows two people to fight each other as the same
  character, provided that one of you is in Championship Edition colors, and
  the other is not.

< How to fight against the computer, as the same character (for Ken/Ryu):
  KEN VS. KEN
  1. Start a one player game and let the computer pick Ryu for you.  You will
	automatically be flown to Ken's stage.
  2. Once you get to Ken's stage, press START on controller 2 and choose Ken. 
	When you get back to Ken's stage, wait until the time runs out for all
	four rounds.
  3. After four rounds, Ryu's defeated face will be shown.  Continue by pressing
	START on controller 2.  Now Ken's face should show up on the second
	player's side. 
  4. Once you press START on controller 2, you will be brought back to Ken's
	stage and you will fighting Ken vs. Ken!

  RYU VS. RYU
  1. Choose Dhalsim and go to Ryu's stage in Japan.  Instead of fighting him,
	hit START on controller 2.  
  2. On controller 2, choose Blanka, and when you get back to Ryu's stage, sit
	for 4 rounds. 
  3. After you are asked to continue, press START on controller 1 and then pick
	Ryu as your character.  
  4. You will be on the left side of the screen and fighting your twin!

  You can fight your twin as many times as you like, provided you lose all your
  matches.  If you're in Championship Edition mode, you'll need to use the
  alternate-color version of your character for this to work.

< I am not aware of any 'play the bosses' codes at this time, and don't really
  think one exists.

===========================================================================

SUPER BUSTER BROTHERS                                                       &&&

< Level Select - At the Game Select screen, press and release L, R, R, L,
  Up, Down.

===========================================================================

SUPER MARIO WORLD                                                           &&&

> 1-Up Blocks - In the five tiered 1-Up chambers, Mario can collect all 5
  1-Ups if he uses his cape.  Spin jump and hit the lower corner of each
  block with the cape.  The first two block in each row yield coins, the
  third will yield a 1-Up.

> Remember that pressing START followed by SELECT will drop you back to
  the map screen, if you've completed the level before.  Handy for collecting
  a needed powerup near the start of a nearby level.

> Berries for Yoshi - 10 Red Berries will cause an egg to hatch into a
  Super Mushroom.  2 Pink Berries will cause an egg to hatch into coins.
  3 Green Berries will add 20 seconds to the timer.

> Yoshi and Shells - If Yoshi spits out a Blue or Green Shell before
  swallowing it, it can be reused.

> Yoshi and P-Switches - After stomping a P-Switch, use Yoshi to pick it
  up.  When Yoshi spits it back out, it will again be reusable.

> Mario can take a direct hit from any creature if riding Yoshi.

> Mario can hold 2 items at once by stacking one on the other then
  picking up both.

> Magic Number 1-Up - If the tens digit of the star bonus achieved by
  breaking the goal post tape matches both the ones and the tens digit
  of the time remaining on the timer, you will earn a 1-Up.  (seems like
  a lot more trouble than it's worth)

> Top Secret Area - Get a cape.  Enter the first ghost house and walk to
  the right until the first hole in the floor.  Hold the Y button to spin.
  Run to the left until able to fly, jump and fly up the left hand wall 
  until you can land on a ledge to your right.  Run all the way across 
  the house, off the ledge, and out the door at the end.  Once you exit,
  you will have a path to an area where you can fully power up, get a
  Yoshi, and reenter for as many 1-UPs as you want (1 at a time).

> Bonus Items - At the end of every world, carry a turtle shell, P-block,
  or an enemy through the high bar.  It will turn into a power-up item
  that you can use in the next world.

> Get Back Into Castles - To reenter castles once you have destroyed them,
  press the 'L' and 'R' buttons at the same time while standing on
  the site of the castle.

> Just what is the utility of a Firey Mario in SMW? - 3 of the
  Koopalings can be beaten by fireballs.  Hit Morton, Ludwig, or Roy 12
  times w/ fireballs and they are history.  This is particularly useful
  against Morton and Roy who move pretty fast once you get them upset.

< In Chocolate Island 1 there is a 3-Up Moon just beyond the midway
  gate, but to get it you must pickup and carry the springboard which is
  left of the midway gate (means you cannot reach the tape to break it).
  Carry the springboard to the level area left of the big crescent-shaped
  section.  If you jump as high as possible and then go right while in 
  the air, you can land on a set of clouds where the moon is.

> If you don't use the angled green pipe to launch Mario forward in
  Chocolate Island 1, then you will not get a midway gate.

> Power-Ups Between Stages - Carry a P-Switch or a Koopa Shell through an
  exit gate and the power-up item in the reserve box will transform as
  follows:

     Mario            Item In Reserve Box          Transforms To
     -------------    -------------------------    ---------------------
     Small            Empty                        Super 'Shroom
                      Super 'Shroom                1-Up
                      Fire Flower                  Super 'Shroom
                      Cape Feather                 Super 'Shroom

     Super            Empty                        Super 'Shroom
                      Super 'Shroom                1-Up
                      Fire Flower                  Super 'Shroom
                      Cape Feather                 Super 'Shroom

     Fiery            Empty                        Fire Flower
                      Super 'Shroom                Fire Flower
                      Fire Flower                  1-Up
                      Cape Feather                 Fire Flower

     Caped            Empty                        Cape Feather
                      Super 'Shroom                Cape Feather
                      Fire Flower                  Cape Feather
                      Cape Feather                 1-Up

> All Stages, All Exits (Yes, Virginia, there are 96)
  (NOTE: exits marked with '*' do NOT contribute to the *96 total)

  Stage                    Exit 1                  Exit 2
  ----------------------   ---------------------   -------------------------
  Yoshi's House            *Yoshi's Island 1       *Yoshi's Island 2
  Yoshi's Island 1         Yellow Switch Palace
  Yoshi's Island 2         Yoshi's Island 3
  Yoshi's Island 3         Yoshi's Island 4
  Yoshi's Island 4         Iggy's Castle
  Yellow Switch Palace     Yellow Switch Palace
  Iggy's Castle            Donut Plains 1
  Donut Plains 1           Donut Plains 2          Donut Secret 1
  Donut Plains 2           Donut Ghost House       Green Switch Palace
  Green Switch Palace      Green Switch Palace
  Donut Ghost House        Donut Plains 3          Top Secret Area
  Top Secret Area
  Donut Plains 3           Donut Plains 4
  Donut Plains 4           Morton's Castle
  Donut Secret 1           Donut Ghost House       Donut Secret House
  Donut Secret House       Donut Secret 2          Star Road 1
  Donut Secret 2           Donut Plains 3
  Morton's Castle          Vanilla Dome 1
  Vanilla Dome1            Vanilla Dome 2          Vanilla Secret 1
  Vanilla Dome 2           Vanilla Ghost House     Red Switch Palace
  Red Switch Palace        Red Switch Palace
  Vanilla Ghost House      Vanilla Dome 3
  Vanilla Dome 3           Vanilla Dome 4
  Vanilla Dome 4           Lemmy's Castle
  Lemmy's Castle           Cheese Bridge Area
  Vanilla Secret 1         Vanilla Secret 2        Star Road 2
  Vanilla Secret 2         Vanilla Secret 3
  Vanilla Secret 3         Vanilla Fortress
  Vanilla Fortress         Butter Bridge 1
  Cheese Bridge Area       Cookie Mountain         Soda Lake
  Soda Lake                Star Road 3
  Cookie Mountain          Ludwig's Castle
  Butter Bridge 1          Butter Bridge 2
  Butter Bridge 2          Ludwig's Castle
  Ludwig's Castle          Forest of Illusion 1
  Forest of Illusion 1     Forest of Illusion 2    Forest Ghost House
  Forest of Illusion 2     Forest of Illusion 3    Blue Switch Palace
  Blue Switch Palace       Blue Switch Palace
  Forest of Illusion 3     Forest Ghost House      Roy's Castle
  Forest Ghost House       Forest of Illusion 4    Forest of Illusion 1
  Forest of Illusion 4     Forest of Illusion 2    Forest Secret Area
  Forest Secret Area       Forest Fortress
  Forest Fortress          Star Road 4
  Roy's Castle             Chocolate Island 1
  Chocolate Island 1       Choco-Ghost House
  Choco-Ghost House        Chocolate Island 2
  Chocolate Island 2       Chocolate Island 3      Chocolate Secret
  Chocolate Island 3       Chocolate Island 3      Chocolate Fortress
  Chocolate Fortress       Chocolate Island 4
  Chocolate Island 4       Chocolate Island 5
  Chocolate Island 5       Wendy's Castle
  Chocolate Secret         Wendy's Castle
  Wendy's Castle           Sunken Ghost Ship
  Sunken Ghost Ship        Valley of Bowser 1
  Valley of Bowser 1       Valley of Bowser 2
  Valley of Bowser 2       Valley Ghost House      Valley Fortress
  Valley Ghost House       Valley of Bowser 3      Larry's Castle
  Valley of Bowser 3       Valley of Bowser 4
  Valley of Bowser 4       Larry's Castle          Star Road 5 & Front Door
  Valley Fortress          Back Door
  Larry's Castle           Front Door
  Back Door                *END 
  Front Door               *END
  Star World 1             Star Road 1             Star Road 2
  Star World 2             Star Road 2             Star Road 3
  Star World 3             Star Road 3             Star Road 4
  Star World 4             Star Road 4             Star Road 5
  Star World 5             Star Road 1             Star Road 6
  Gnarly                   Tubular
  Tubular                  Way Cool
  Way Cool                 Awesome
  Awesome                  Groovy
  Groovy                   Mondo
  Mondo                    Outrageous
  Outrageous               Funky
  Funky                    Star Road 7 (Yoshi's House)

< How to beat AWESOME (in special world)

Here's how to beat AWESOME without having to worry with jumping on koopas
and bullets and all those nasty things at the end:

1. The goal is to cross the whole section at the end (where all the fish,
bullets, etc start coming at you like crazy) using a flying blue yoshi.

2. You may get blue yoshis very easily down on starworld 2 or 3 (the one under
water where the egg hatches -- small blue yoshi will eat a power star and
immediately turn into big blue yoshi.  At this point, press pause-select
to get out.

3. The hardest part is probably getting blue yoshi in AWESOME over to the
last pipe before the nasty section.  Once you get him there, try to eat one
of the turtle shells and/or turtles.  BUT HERE IS THE TRICK:  You will never
make it over the gorge to the end by flying at normal speed.  You have to fly
fast just as you would run fast by holding the Y button down, while flapping
"your wings" with the B button.  But watch out, if you press the Y-button AFTER
you eat a shell, yoshi will spit it out.  You must press Y before eating the
shell, and never let up again until you get to the end.  Flap like crazy and
you will make it over the gorge.

< How to beat Funky in the Special World

   Ah, this was truly a nasty level. Get equipped with a Yoshi and a Cape from
   the level two spaces to the right. Then, at the very beginning, run to one
   block before you meet the first wiggly, then fly with Yoshi. When it looks
   like you're coming down, DON'T let go of any buttons. You will
   automatically get kicked further by the bullets firing off the canons. Keep
   this up till you reach the springboard next to two pipes.

   Then, the procedure I followed to carry the springboard to the next pipe
   was to first swallow the wiggly in the next area, pick up the springboard,
   run with it, jump, etc....

   This level gets my vote for MOST ANNOYING. Especially when that idiotic
   Yoshi runs away so many times. Talk about loyalty!

> Favorite 1-Up tricks

> For someone who hasn't advanced far in SMW, the easiest source of
  one-ups is Yoshi's Island 2.  Enter with Yoshi, then bumping the block
  that normally gives Yoshi gives a one-up.  Use START and SELECT to
  jump out of the course and repeat as often as desired.  It is a little
  faster if Mario is caped and you enter at the middle of Yoshi's Island
  2.  Then one can get a life every 10 seconds or so with no skill
  required.  I generally run it up to the maximum of 99 lives in order
  to pay for the increasingly long trip back to Yoshi's Island.

< Go to Chocolate Island 4 in world 6.  You must have a
  cape.  Get the first P-block and go down the grey tube.  Once in the
  tube, grab the second P-block and jump off the edge.  Hug the right
  wall until you see the seventh opening in the wall that is filled with
  1-UP mushrooms.  Float into the passage and grab the 1-UPs.  When you
  come out of the tube, go back to the left and repeat as many times as
  needed.

< Just before entering the last area of Vanilla Secret Fortress (to face
  Reznor), you can earn many 1-Ups by repeatedly stomping the Bony Beetles
  at the Red Door (don't touch the ground - tread water).  At first this
  will just earn points, but the points increase and eventually become
  1-Ups.  This basic technique applies most places where an enemy can be
  continually stomped w/o touching the ground.

< In Butter Bridge 2, there is one green pipe with a small log platform
  on both sides (this is about 2/3 of the way through, also it's the
  pipe you come back up through if you go down the second purple pipe
  to ride the rope).  If you have a cape (there is a feather in the
  green "!" block right after the middle goal), get on the right log
  platform trapping the koopa between you and the green pipe.  Now, you
  can use the cape spin trick to continuously knock the koopa shell
  against the pipe to collect unlimited 1-Ups until the clock runs out.

< There's a place where you can get unlimited lives
  (well, I guess up to 100, I never actually saw how far I could go) in the
  Sunken Ghost ship. Just before you enter the pipe to go the second portion
  of the ship, go to the left and up. There will be two bullet things that
  will keep shooting and they will hit your feet. First, you get 200, 400,
  800, ...., up to 8000, then you get 1-ups for every hit. So, I just sit
  there for a minute and rack up lives.

> Here's the trick my wife and I use:
  In the Forest of Illusion (one of the acts on the left.) there is
  an act where there is a koopa "fishing" with a green mushroom. Ignore him.
  Get a shell and run to where you find the first pipe. There is a monster
  that comes out of the pipe and throws creatures at you. There is a depression
  in front of the pipe. Take the shell and throw it at the pipe, it will start
  to bounce back and forth. Everytime the guy in the pipe throws a creature
  the bouncing shell will kill it. Further, you can now "take the bait" from
  the guy in the cloud. He will also throw more creatures giving you more guys.
  It is possible to get 40-70 guys (depending on how good you are at getting
  the guy in the cloud to constantly throw in the depression) in one play of
  the scene.

< Go to the first world in the forest (the one next to the  Ghost
  House). Play through that World and touch the midway goal (the small goal
  post, ya know what I mean, right?). Then exit the world (start to pause,
  select to bail).
  Now go back into the world. You'll start at the midway post. Run to the
  right and you'll find a block that alternates between the different pow up-s
  in the game. Hit the block when it's a feather and you'll catch the invinc
  star. Now run to the right and hit every monster along the way. Soon, you'll
  start to earn 1-Ups and 2-Ups (from the centipede-like creatures). You should
  be able to get 15 lives or more before the star fizzes out.

> In regards to extra lives, I found the best way is using (as someone
  else mentioned) the star.  I use the 5th special world (I'm pretty sure
  it's the 5th), I'm not sure what it's name is, but I can tell you that it
  is the one on ice, with lots of Rex's.  What you want to do is go until
  you get to the platform that has 5 coins and a ?-box above it.  You must
  carry the Power button with you to this point.  Hit the P, and get the star
  from the ?-box.
  Then jump up and down and touch all the cheep-cheep's that are flying back
  and forth.  When the P-power ends, and you fall (because the ledge turns
  back into coins) run to the left and kill everybody in your path.  I can
  consistently get 17-20 lives from using this method.

> ...this is the 1-up method I use.  You get 40-50 lives, a power-up,
  and a Yoshi all at once.  I kinda like it, and you are welcome to add
  it to the list if you don't have it already.
  In Vanilla Secret 3, go to the midway tape.  Break the tape and leave
  the world.  Go back in the world, starting at midway.  Go right, until
  you come to a pipe.  In a music box above the pipe is a power-up.
  Continue right, avoiding paratroopers and spiked guys, over the
  chasm, and to the row of blocks above a field of venus fly-traps.
  Hit the bottom of the SECOND block in that row.  It is over the venus
  fly-traps, but with minimal practice you can hit it easily.  In the
  SECOND block is a P-Block.  DON'T JUMP ON IT!  Grab it, and take it with
  you.  While carrying the P-Block, return back to your left, over the
  chasm, past the pipe you saw before, and past the midway tape.  Continue
  until you get BETWEEN 2 pipes on the same screen.  Each pipe has a
  villian jumping out of it, and there is a chasm just to the left of
  the left pipe.  Set the P-Block down here.
  Jump on the P-Block, jump over the chasm on the left, and run as far
  and as fast as you can left.  Each turtle/villian has turned into a
  coin, and after ~5 of them they are all 3-ups.  Tons of 'em.
  The P-Block power will run out about the time you get back to the Yoshi
  block.  Get Yoshi, and leave the world.  ***NOTE: Don't leave the world
  until the game has finished couting up your lives!!!!  You get so many
  you have to wait till it counts em all.  Voila!  Many lives and a Yoshi.

===========================================================================

SUPER GHOULS 'N GHOSTS                                                      &&&

> Level select for Super Ghouls & Ghosts.

  Plug in BOTH controllers. Get into OPTION screen.

  1) Make option selections.
  2) Highlight EXIT
  3) Press L button and START simultaneously on the SECOND controller.
  4) While still holding these buttons, press start on the FIRST controller.
  5) You will exit and enter a level select screen.

===========================================================================

SUPER SMASH TV                                                              &&&

> Turbo Mode - Put the cursor on 'One Player'.  Left, Right, Left, Up, R, R.
  (It'll say "Bingo!")

> More Lives - Put the cursor on 'Two Players'.  L, R, Up.  ("Bingo!")
  Maximum lives 7, maximum continues 7.

> Stage Select - Put the cursor on 'One Player'.  Right, Right, Up, Down, R,
  L.  ("Bingo!")  Then choose 'One Player' or 'Two Players' and hit START.
  (rumor has it you may need to start at the top and press "up" instead of
  just starting on 'One Player')

> Sound Check Screen - Put the cursor on 'One Player'.  L, R, L, L, R.

> Programmers Screen - Bring up the Acclaim logo, and hold down buttons L and
  R.  When the quill appears, also hold down button B.

< Level Maps

   Map 1        2 -->   5 -->  $8$
                        |       |                  
               /|\     \|/     \|/                
                |                                  
   S->  1 -->   3       6 -->   9 --> 10 (BOSS)     9
                |                                  /|\
               \|/     /|\                          X
                        |                          \|/
                4 -->   7 -->   X                   5

     1. Arena 1              6. Crowd Control
     2. Collect 10 Keys      7. Total Carnage
     3. Collect Powerups     8. Bonus Prizes 
     4. Eat My Shrapnel      9. Tank Trouble
     5. Meet Mr Shrapnel    10. Mutoid Man     X. Secret Room 1 (1st ?)

   Map 2                7 --> $12$
                                |
                       /|\     \|/
                        |
        2 -->   4 -->   8      13
                                |
       /|\     /|\     /|\     \|/
        |       |       |
   S->  1 -->   5 -->   9      14 --> 17 (BOSS)
        |       |       |
       \|/     \|/     \|/     /|\
                                |
        3 -->  $6$-->  10      15               15
                        |                       /|\
                       \|/     /|\               X--> 17 (BOSS)
                                |               \|/
                       11 -->  16 -->  X         7

   1. Orbs!          7. Metal Death        13. Slaughter 'Em
   2. Rowdy Droids   8. Fire Power Needed  14. Lazer Death Zone
   3. Film at 11     9. Smash 'Em          15. Chunks Galore
   4. Vacuum Clean  10. Turtles Nearby     16. Buffalo Herd Nearby
   5. Meet My Twin  11. These Are Fast     17. ScarFace
   6. Defend Me     12. Watch Your Step     X. Secret Room 2 (2nd ?)

   Map 3                7 --> $12$
                                |
                       /|\     \|/
                        |
        2 -->   4 -->   8      13
                                |
       /|\     /|\     /|\     \|/
        |       |       |
   S->  1 -->   5 -->   9      14 --> 17 (BOSS) --> 18 --> 19 --> 21 (Boss)
        |       |       |                                   |       
       \|/     \|/     \|/     /|\                         \|/      
                                |                                   
        3 -->   6 -->  10      15            15            20 --> 21 (Boss)
                        |                    /|\                    
                       \|/     /|\            X --> 17 (Boss)
                                |            \|/
                       11 -->  16 --> X       7

   1. No Dice!              9. Scorpion Fever        17. Cobra Death
   2. Turtles Beware       10. Dynamite Cobra Boss   18. Almost Enough Keys
   3. No Turtles Allowed   11. Witness Total Carnage 19. You (Don't) Have
   4. Extra Sauce Action   12. Enjoy My Wealth           Enough Keys
   5. Temple Alert         13. Walls of Pain         20. Pleasure Dome (4th ?)
   6. Turtle Chunks Needed 14. Last Arena?           21. Eat My Eyeballs (5th?)
   7. Secret Rooms Nearby  15. Use the Buffalo Gun    X. Secret Room 3 (3rd ?)
   8. Cobra Just Ahead     16. Secret Rooms Nearby    

< Ending - Collecting all 5 question marks puts the game into Turbo Mode.

===========================================================================

SUPER R-TYPE                                                                &&&

< Level Select - At start up, hold down the 'R' button and press up on the
  joypad 9 times.  The select will be signalled by a sound.  Once started,
  pause the game (by pressing start), hold down the R, A, and SELECT
  buttons simultaneously.  Choose the level by pressing up or down on the
  control pad.  The level selected shows up in lower left corner.

< Instant Power Ups - On the title screen press the following key sequence:
  Down, R, Right, Down, Right, Right, Down, Right, Down, Down.  A tone will
  sound when entered correctly.  Once the game has started, pause.  Enter
  the following code: R, Right, Down, Y, Down, Right, Down, Left, Right,
  Down, Right, Right.  Next, you can select power ups as indicated below.

  PRESS ONE BUTTON FOR INITIAL ATTACK AND THEN ONE BUTTON FOR MISSILES.

  ---------------------          ------------------------
  |  Initial Attack   |          |  Missiles and Bombs  |
  ---------------------          ------------------------
    A     Sky Laser                A     Homing Missiles
    B     Ground Laser             X     Spread Bomb
    X     Reflect Laser
    Y     Spread Laser
    R     ShotGun Bomb

===========================================================================

SUPER STAR WARS                                                             &&&

< How to get 99 Lives - 
  In the Land of the Sand People, there are 2 sets of floating rocks, in
  which you have to jump from rock to rock, to get to the other cliff.
  At the very beginning of the second set you come too, jump off the
  cliff edge, and aim Luke to the left. You will land on a ledge, and
  you will be in a small cave area. Falling rocks will keep falling on
  you, but don't worry about that. Now shot up in the air all over the
  place to reveal 1-UPs. There are 7 or 9 of them. Get them all and then
  commit suicide. When the game starts up again, you start at the cliff
  top again. Jump down and repeat til you have 99 lives.

< Sound Test - Hold down all four buttons (I presume X,Y,A,B, and not L and
  R) and then hit START.  If this doesn't work, try hitting SELECT+START at
  the same time.  It should bring up the Sound Test screen and give you some
  codes.  (I don't have the game, I can't check the codes.)

< Some Codes - (If you know when to use these, please let me know.)
  5 Continues:  XBBAY
  Light Saber:  YYXXABXA

===========================================================================

TOP GEAR                                                                    &&&

< Passwords:
                   Amateur            Pro             Champ
-------------------------------------------------------------------
South America     Moonbath          Four Meg         Educated
Japan             Gearbox           Legend           Oilcloth
Germany           Car Park          TheWorld         Wreckage
Scandanavia       Road Hog          Letsrace         Caracole
France            Emulator          Alchemy          Epyllion
Italy             Analyser          A Looper         Glucagon
U.K.              Horizons          Seasonal         Keelson

===========================================================================

U. N. SQUADRON                                                              &&&

> Methods for defeating:

Use the F8E until you can afford an Efreet
        First board - Tank
                No weapons.  Shoot at the tank treads and dodge the rockets.

        First Air board -- Big Stealth
                Hit the big Stealth with three clusters as soon you can see it.
                Be sure the grab the (3)power-up after the first cluster.  You
                have to be at least half way up the screen to get it.

                Next, hit the Stealth with bombs until it rises too high then
                launch your megacrusher.

                Get behind the Stealth and fire away, staying between the
                air charges and away from the center of the Stealth

        Sub
                No weapons.
                Stay in the upper left part of the screen when you are
                not shooting the Sub.

        Land carrier
                You don't need weapons.  Take bombs though.
                Get low on the deck.  You can shoot out the aircraft launchers
                and the rocket ports, but you have to change elevation a little
                and dodge around.  You don't have to raise up until the end.
                You will be below the big rocket fire.

                Once you have disabled everything except the big rocket 
                launcher, raise up to just above the mountain line and fire 
                at the top edge of the big rocket launcher.  He'll die fairly 
                soon.

        Second Air board -- Small Stealths
                Bombs and megacrusher.
                Use bombs to take the guys behind you.  Get above them.
                You have to keep up or your dead.  Use the megacrusher on the
                three Stealths.  They are weak now. Shoot-em-down.

        Minks battleship:
                This guy is hard.  Take all the weapons.
                Fire at the small gun on the front.  Raise up to the top of the
                screen before you get too close or the Unicorn will pass.  Be
                sure to get the Unicorn.  Try to hit the stacks until you get
                to the middle of the ship and then launch you megacrusher.
                It will knock out all the small arms in the central part of
                the ship.  Drop bombs on the rear big guns.  Get get below the
                deck for the turn around.  Raise and knock out he back small
                guns.  If you have enough fire power you can target the
                the two big guns and still stay away from their fire.  You have
                to get just high enough.  Once the big guns are gone, fire into
                the stacks (he'll flash when you hit the right spot). He'll die.
                You don't have to knock out the fron guns.	

   Forest Fortress:
                Take all your weapons, just in case...
                There is a Unicorn just before the fortress, but I can't
                figure out how to get it.

                Get to the level where you can hit the front cannon and the
                aircraft launcher at the same time.  You can stay here and
                clear out the whole front of the fortress. Don't move until
                you knock out the last cannon.  Raise up and hit the big
                cannon low.  Use you cluster bomb or regular bomb to take out
                the last aircraft.  The cannon will blow up if you hit it hard.
                Next, hit the rocket launcher.  Drop a few bombs on it at the
                same time you shoot at the second large cannon.  Get the
                fuel-up at the end.  Take out the rear small cannons the same
                way you did the front cannons.  Go back to the rocket launcher
                and take'em out.

   SR71 Blackbird:
		Take all the weapons.

                Use napalm to get the rocket launchers.

                Use the gunpod once the air battle starts.  Get below
                the Blackbird with the gunpod and go to work.  That's all
                it takes.

   Cave Fortress:
                This one is pretty hard.  I've only beat it once so far.

                Take cluster, phoenix, gunpod and megacrusher.

                Shootdown everything until the second ground machine gun then
                use phoenix, until you get to the vertical assent.  Before
                entering the column launch a megacrusher.  Get up and over
                to the upper middle cavern, launch a second megacrusher.
                Use cluster until the vertical descent where you go back to 
                phoenix.  Use all your phoenix up.  Too many weapons get in
                the way at the end.  There is a Unicorn at the upper right when
                you get to the one-eyed-machine.  Get the Unicorn, keep
                the conveyer belt clear with your gun and clusters.  Shoot
                the crap out of the eye (up close) with the gunpod.  The
                eye turns red and he dies.

===========================================================================

ZELDA 3:  A LINK TO THE PAST                                                &&&

> Where are all the Quarter-Hearts?

  1)  In the race below the town in the light world
  2)  In Blind's house in the light world town, must bomb in basement
  3)  In hole at west end of the light world town, must jump into hole
         from above and then bomb to find heart in chest
  4)  In swamp in light world after draining water from the swamp
  5)  In cave with old man in the desert
  6)  On ledge above desert to left of palace -- exit palace on left side
  7)  Under pile of rocks to the west of Sanctuary -- dash against pile
  8)  On island near Zora -- must get flippers from Zora first
  9)  On mountain in the light world up from Mountain Sanctuary -- jump
         down from top onto right ledge
  10) On top of mountain in light world, must set mirror in dark world
         (same place as setting mirror to get to third palace)
  11) Under a bush in the light world forest -- exit via stump
  12) On lower right ledge of pyramid in dark world
  13) In cave to NE of desert in light world (slightly below library) -- 
         must set mirror in dark world in ring of bushes
  14) In treasure chest house in dark world village
  15) In hole near equivalent of blacksmith's house in dark world -- must
         pound all stakes into the ground
  16) In cave/tree near woodcutter's house in light world once mist has 
         lifted and tree isn't being cut -- dash against tree
  17) In cave near Death Mountain in dark world (near forest) -- sign says
         must have cape; also need hookshot
  18) Under large stone in desert in light world (to right of palace) --
         must set mirror in dark world
  19) In cave above graveyard in light world -- must have 2nd power glove
         and set mirror in dark world
  20) On island near happiness pond in light world -- must set mirror in
         dark world
  21) On island near Turtle Rock in light world -- must have hookshot and
         go via dark world to top of mountain on east side and then set
         mirror
  22) In the left head next to the swamp palace (number 6) in the dark
         world 
  23) In the treasure field in the dark world -- dig until get 28-30
         holes dug and a 1/4 heart is found
  24) Near the 7th palace in the dark world -- on the ledge outside of
         the room where the big chest is found -- set a mirror to reach
         a ledge in the light world that can't otherwise be reached

> How do I get all four Magic Bottles?

  1) Buy one from the Bottle Salesman in the Light World village, for 100
       Rupees.
  2) In the Light World village, the building south of the one with the sick boy
       in it has a rear entrance.  There's a chest inside, with a Magic Bottle
       in it.
  3) If you swim upriver from Lake Hylia in the Light World, you'll swim under a
       bridge.  There's a man camped out there, and if you talk to him, he'll
       give you a Magic Bottle.
  4) After completing the Ice Palace dungeon (the one with the 5th crystal, in
       the Dark World), a locked chest will appear in the Dark World equivalent
       of the Blacksmiths' House.  Get the chest, return to the Light World via
       the Magic Mirror, and go talk to the 'middle-aged man' just outside of
       the Desert.  He'll open the chest for you if you agree to his conditions.
       You'll find a Magic Bottle inside.

> How do I make money in this game?

  After you've gotten the Power Gloves that allow you to lift white rocks, go
  to the southwest portion of the Light World.  Just outside the desert, you'll
  find an alcove with two large white rocks in it.  One of them has a staircase
  under it, and leads to a room with 10 vases in it.  Each vase has 5 Rupees.
  Loot them all, and then walk back outside.  You can keep entering, looting,
  and leaving until you have however many Rupees you'd like (up to 999).

> How do I catch the man that runs away from me in the Light World village?

  Approach him from the west.  As soon as he starts running away from you,
  Dash Attack (via the Pegasus Shoes) towards him.  You'll catch him.  All
  he does is tell you to try dashing into Trees, anyway.

> How do I open the locked chest I found in the Dark World?

  Take it to the 'middle-aged man' at the entrance to the Desert in the Light
  World.  Agree with whatever he asks you.

> What should I do with the Magic Powder?

  Once you've gotten the Magic Hammer, go jump into the hole outside the
  Blacksmiths' House in the Light World.  Sprinkle Magic Powder on the altar
  you'll find down there, and you'll gain the ability to perform magic at
  half the normal magic point cost.

  You can also sprinkle it on the white-and-red flying skulls that drain your
  Hearts and Magic gauge in the dungeons, and they'll turn into Faeries.  Quite
  an improvement.  (A rare few of them are immune to this.)

> What things trigger Crystal Switches?

  1) Hitting it with your Sword.
  2) Hitting it with your Boomerang.
  3) Hitting it with the Hookshot.
  4) Having a Bomb go off near it.
  5) Hitting it with an Arrow.
  6) Hitting it with the Fire Rod.
  7) Hitting it with the Ice Rod.
  8) Throwing an object (vase, etc) at it.
  9) Hitting it with the beam of energy fired by any Sword of Level 2 or
     higher, while you're fully healed.
  X) Probably some other things I've forgotten.

> How do I kill the green and red guys who follow my movement?

  Fire an Arrow near one, and make him walk into it.

> Where are the eight Transport Squares in the Light World?

  1) In the far Southwest corner of the Desert, under a black rock.  Only
     reachable via the Flute.
  2) In the Northwest part of the grassy area in the Southern part of the world,
     under a white rock.  You need the Magic Hammer to reach it.
  3) At one of the lowest points on Turtle Rock.
  4) On the top of Death Mountain.
  5) On top of Turtle Rock, but you must first use the Magic Hammer to hammer
     down the posts you find there.  Hammer them in a Counterclockwise
     direction, starting with the Southeastern one.
  6) In the easternmost Southern entrance to the Lost Woods.  If you go there
     from the South, you'll need the Titan Gloves to lift a black rock.  If you
     go there from the North (inside the Lost Woods), you'll need the Magic
     Hammer.  The transporter is under a white rock.
  7) Under the black rock on the largest island in Lake Hylia.
  8) In the center of a circle of posts (need Magic Hammer) near a cave mouth
     in the eastern quadrant of the world.  Hard to describe, sorry.  It's
     under a white rock.
  X) The entrance to Hyrule castle, after you've defeated Agahnim for the
     first time.  Just walk through the front gates, and you'll appear in the
     Dark World...it's not strictly a Transport Square.

> How do I get into the dungeons?

  Castle Hyrule, the first time:
	There's a bush on the eastern side of the castle, covering a hole.
	Lift the bush and jump in.

  First Light World dungeon (1st pendant):
	Just walk in.

  Desert Palace (2nd pendant):
	Read the Book of Mudora in front of the green stone in the center
        of the desert.

  Tower of Hera (3rd pendant):
	Just walk in.  However, you'll have to enter the Transporter atop
	Death Mountain, and then use the Magic Mirror to return to the Light
	World on top of Spectacle Rock in order to *reach* the dungeon.

  Castle Hyrule, the second time:
	Remember the energy barrier you saw blocking one of the outside doors
	the first time around?  Hit it with the Master Sword.

  Palace of Darkness (1st crystal):
	Pay the monkey to follow you, and then pay him to open the door.

  2nd Dark World dungeon (2nd crystal):
	Use the Magic Mirror to return to the Light World.  Enter the building
	there that corresponds to the dungeon entrance.  Push the blocks out of
	your way, and exit north.  Pull the right-hand lever, then go back
	outside and return to the Dark World via the Mirror's transport square.

  Lost Woods (3rd crystal):
	There are a number of mouths and holes around, and all of them lead
	into some area of the dungeon.  Try them all.  There's also one that
	is buried under a bush in the center of a 3x3 patch of bushes.

  Thieves' Den (4th crystal):
	Pull on the tines of the pitchfork held by the demon statue in the
	center of town.

  Ice Palace (5th crystal):
	Enter the transport square under the black rock on the island in the
	center of Lake Hylia (Light World).

  Swamp of Evil (6th crystal):
	In the Light World, use the Flute to go to location #6.  Lift the black
	rock to your right, and enter the transport square there.  Then go
	north, and look for a platform with the 'Ether' symbol in the center
	of it.  Stand there, and cast Ether.

  Turtle Rock (7th crystal):
	Go to the equivalent of Turtle Rock in the Light World.  Hammer down
	the posts you'll find there.  Start with the Southeast one, and work
	counterclockwise.  Enter the transport square that appears.  Stand on
	the 'Quake' symbol just south of you, and cast Quake.

  Ganon's Tower:
	Just walk up to it, and the 7 crystals will break the seal on the door.

> How do I get into the last part of the Lost Woods dungeon (3rd crystal)?

  Stand in front of the big insect-like thing, facing north.  Use the Fire Rod
  on it, and you'll burn open an entrance.

> I'm at the end of level 3F in Ganon's Tower (the final Dark World dungeon,
> after Turtle Rock), and I can see a ledge along the south wall, but I can't
> seem to reach it.

  See those blocks across from the ledge?  Dash into them from the south, by
  either standing right on the edge of the platform, or by facing east, holding
  the button down to Dash, and then facing North just before the Dash causes
  you to move.